Title: Reply to <em>The Unit of Caring</em> on Adult Human Females
Date: 2018-03-28 18:00
Category: commentary
Tags: epistemology, sex differences, The Unit of Caring, transhumanism
Status: draft

_(Attention conservation notice: perhaps not that much new content relative to length if you've already read ["The Categories Were Made for Man to Make Predictions"](http://unremediatedgender.space/2018/Feb/the-categories-were-made-for-man-to-make-predictions/).)_

The author of the (highly recommended!) Tumblr blog [_The Unit of Caring_](https://theunitofcaring.tumblr.com) [responds to](https://theunitofcaring.tumblr.com/post/171986501376/your-post-on-definition-of-gender-and-woman-and) an anonymous correspondent's observation that trans-exclusionary radical feminists tend to define the word _woman_ as "adult human biological female":

> Oh, yeah, sorry, I've heard that one too though I've yet to find anyone willing to justify it. If you can find anyone explaining why this is a good definition, or even explaining what good properties it has, I'd appreciate it because I did sincerely put in the effort and—uncharitably, it’s as if there’s just 'matches historical use' and 'doesn’t involve any people I consider icky being in my category'.

I'm happy to try to help if I can!

I would say that a notable good property of the "adult human female" definition is _non-circularity_: we can articulate membership tests that do a pretty good job of narrowing down which entities _do_ and _do not_ belong to the category we're trying to talk about, _without_ appealing to the category itself. Does the person have a vagina, ovaries, breasts, and two X chromosomes? That's a woman. Has the person given birth? _Definitely_ a woman. Does the person have a penis? Definitely _not_ a woman. This at least gives us a starting point from which we can begin to use this _woman_ concept to make sense of the world, even if it's not immediately clear whether and how we should apply it to various comparatively rare edge-cases. (What about female-to-male transsexuals, a.k.a. trans men? What about people with [complete androgen insensitivity syndrome](https://en.wikipedia.org/wiki/Complete_androgen_insensitivity_syndrome)? _&c._)

In contrast, a strict gender-identity-based definition doesn't have this useful non-circularity property. If all I know about _women_ is that women are defined as people who identify as women, I can't _use_ that definition to figure out which people are women and what probabilistic predictions I should make about them. This point may be more apparent if you substitute some completely foreign concept for _women_. If someone told you that zorplebobben are people who identify as zorplebobben, you would probably have questions about what that means! _Why_ do they identify as zorplebobben? _Given_ that someone is a zorplebobben, what _else_ should I infer about them? The self-identity criterion doesn't help: without a base case, the infinite recursion of (people who identify as (people who identify as (people who identify as ...))) never terminates.

Of course, people who believe in the primacy of gender identity aren't _trying_ to engage in circular reasoning. If they _are_ making a philosophical mistake, there has to be some explanation of what makes the mistake appealing enough for so many people to make it.

But it's not hard to guess: there are, empirically, a small-but-not-vanishingly-small minority of people with a penis, XY chromosomes, facial hair, _&c._ who _wish_ that they had a vagina, XX chromosomes, breasts, _&c._, and in a enlightened techological civilization, it seems humane to accomodate this desire as much as feasible, by giving people access to hormones and surgeries that approximate the phenotype of the other sex, respecting their chosen pronouns, _&c._ Thus we can legitimately end up with a _non_-circular trans-inclusive sense of the word _women_: "adult human females, and also adult human males who have undergone interventions to resemble adult human females sufficiently closely so that they can be taken as such socially."

But this is a mere broadening of the "adult human female" definition that tacks on extra complexity (partially for humanitarian reasons and partially to better predict social phenomena that most people care more about modeling well than biological minutiæ). The core idea is still intact and centered, such that even if we end up using the disjunctive, trans-inclusive sense a lot of the time, the narrower, trans-exclusive sense is still pretty salient, rather than being a perplexingly unmotivated notion with no good properties.

One might counterargue that this is unjustifiably assuming "biologically female" as a primitive. The author seems to endorse a critique along these lines as the first of three objections to the "adult human female" criterion of womanhood—

> 1) The way we draw categories in biology is a social decision we make for social and cultural reasons, it isn’t a feature of the biology itself. A different sort of society might categorize infertile humans as a separate gender, for example, and that'd be as justified by the biology as our system. Or have 'prepubescent' be a gender, or 'having living offspring' be a gender—there are a million things that these categories could just as reasonably, from the biology, have been drawn around.

I've addressed this class of argument at length (about 7500 words) in a previous post, ["The Categories Were Made for Man to Make Predictions"](http://unremediatedgender.space/2018/Feb/the-categories-were-made-for-man-to-make-predictions/), but to summarize _briefly_, while I _agree_ that categories can be defined in many ways to suit different cultural priorities, it's also the case that not all possible categories are equally useful, because the cognitive function of categories is to group similar things together so that we can make similar predictions about them, and not every possible grouping of entities yields a "tight" distribution of predictions that can be usefully abstracted over.

A free-thinking biologist certainly _could_ choose to reject the othrodoxy of grouping living things by ancestry and reproductive isolation and instead choose to study living things that are yellow, but their treatises would probably be difficult to follow, because "living things that are yellow" is instrinsically a much less cohesive subject matter than, say, "birds": experience with black crows is probably going to be _more_ useful when studying yellow canaries than experience with yellow daffodills—even if, in all philosophical strictness, there are a million things that these categories could have been drawn around, and who can say but that some other culture might have chosen color rather than ancestry as the true determinant of "species"?

It is of course true that different cultures will place different emphases and interpretations on various ways in which people can differ: being prepubescent or being a parent might have special significance in some cultures that outsiders could never understand. But to say that prepubescents might as well be a "gender"—well, at this point I must confess that I'm really not sure what this "gender" thing is the author is trying to talk about.

And I guess that's the problem. People who assume the "TERFy" definition of _woman_—like, say, the authors of the Mirriam–Webster dictionary [("noun, **1.a.**, an adult female person")](https://www.merriam-webster.com/dictionary/woman)—generally aren't trying to invalidate anyone's "gender"; they're trying to talk about _biological sex_ using simple, universally-understood words. Biological sex is obviously not the only category in the world—in a lot of situations, you might care more about whether someone has living children—or for that matter, whether an organism is yellow—than what sex it is.

But when people _do_ want to talk about sex—when they want to carve reality along that _particular_ joint, without denying that there are [superexponentially](https://www.lesswrong.com/posts/82eMd5KLiJ5Z6rTrr/superexponential-conceptspace-and-simple-words) many others in the vastness of configuration space—there's something _profoundly frustrating_ about Blue Tribe culture's axiomatic insistence that certain inferences _must not_ be made, that certain conceptual distinctions must not be _expressible_, except perhaps cloaked behind polysyllabic obfuscations like "assigned sex at birth" (as if the doctors made a _mistake_!).

Even if many usages of words like _woman_ can and should be interpreted in a trans-inclusive sense, it's important that it also be possible to sometimes use the words in a trans-exclusive sense in those cases where the distributions of trans people and cis people of a given "gender" differ significantly for the variables of interest. The point is not to be mean to trans women (who are a huge fraction of my and _The Unit of Caring_ author's friends); the point is that it should be socially acceptable to _describe reality using words_.

Consider these fictional (but, I fear, distressingly realistic) dialogues—

<p class="flower-break">⁕ ⁕ ⁕</p>

<div class="dialogue">
<p><span class="dialogue-character-label">Alice</span>: I think it was <em>terribly</em> unfair how <a href="/2017/Jun/questions-such-as-wtf-is-wrong-with-you-people/">that high school track championship was won by</a> a male-to-female transgender person who wasn't even on hormone replacement therapy!</p>

<p><span class="dialogue-character-label">Bob</span>: I don't see the problem. It's a girl's track meet. Trans girls <em>are</em> girls, <em>by definition</em>. Why <em>shouldn't</em> they be allowed to compete with other girls?</p>

<p><span class="dialogue-character-label">Alice</span>: ...</p>
</div>

<p class="flower-break">⁕ ⁕ ⁕</p>

<div class="dialogue">
<p><span class="dialogue-character-label">Alice</span>: I'm sad that the sex ratio of my local decision-theory and compiler-development unified meetup group is so horribly lopsided, because this observation is in tension with my <a href="http://unremediatedgender.space/2017/Dec/theres-a-land-that-i-see-or-the-spirit-of-intervention/">beautiful and sacred moral ideal</a> of neither sex having a monopoly on any kind of virtue! If there's anything my native subcultures are doing to needlessly antagonize women, then that's <em>wrong</em> and I want to <em>fix it</em>!</p>

<p><span class="dialogue-character-label">Bob</span>: What are you talking about? There were lots of women at that meetup.</p>

<p><span class="dialogue-character-label">Alice</span>: I mean, yes, but literally all of us were trans.</p>

<p><span class="dialogue-character-label">Bob</span>: So?</p>
  
<p><span class="dialogue-character-label">Alice</span>: ...</p>
</div>

<p class="flower-break">⁕ ⁕ ⁕</p>

<div class="dialogue">
<p><span class="dialogue-character-label">Alice</span>: Have you seen <a href="http://journals.plos.org/plosone/article?id=10.1371/journal.pone.0016885">Dhejne <em>et al.</em>'s long-term followup study of transsexuals in Sweeden</a>? In Tables S1 and S2, the authors report that trans women commited violent crimes at far higher rates than cis women, with an adjusted-for-immigrant-and-psychiatric-status hazard ratio of 18.1—but only slightly lower rates than cis men, against whom the adjusted hazard ratio was 0.8.</p>

<p><span class="dialogue-character-label">Bob</span>: Yes, how terrible that we still live in such a transphobic Society that those poor marginalized trans women are disproportionately driven to violent crime!</p>

<p><span class="dialogue-character-label">Alice</span>: That's one theory. Can you think of any <em>other</em> possible interpretations of the data?</p>

<p><span class="dialogue-character-label">Bob</span>: No.</p>

<p><span class="dialogue-character-label">Alice</span>: Like, what do you make of the observation that the trans women's violent crime rate was not just higher than cis women's, but also strikingly close to that of cis <em>men</em>? Can you think of any reason—any reason at all—why that <em>might not be a coincidence</em>?</p>

<p><span class="dialogue-character-label">Bob</span>: No, that has to be a coincidence. What could trans women and cis men possibly have in common?</p>

<p><span class="dialogue-character-label">Alice</span>: ...</p>
</div>

<p class="flower-break">⁕ ⁕ ⁕</p>

(Another dialogue about reproduction belongs in this collection, but was deemed too obvious and has been cut for space.)

<p class="flower-break">⁕ ⁕ ⁕</p>

If it's socially unacceptable for people who want to talk about sex to say "That's not what I meant by _woman_ in this context _and you know it_", then people who would prefer not to acknowledge sex will always get the last word.

To this it might be objected that trans activists are merely advocating for greater precision, rather than trying to make it socially unacceptable to think about biological sex: after all, you can just say "cis women" (which excludes trans women, trans men, and natal-female nonbinary people) or "assigned female at birth" (which excludes trans women, but includes trans men and natal-female nonbinary people and presumably [David Reimer](https://en.wikipedia.org/wiki/David_Reimer)) or "uterus-havers" (which excludes trans women and natal females who have had a hystorectomy) if that's what you _really mean_.

And it's true; [you _can_](/2016/Nov/editorial-process/). But I think this is underestimating the usefulness of having simple, [_short_](https://www.lesserwrong.com/posts/soQX8yXLbKy7cFvy8/entropy-and-short-codes) descriptions for the categories that do the most predictive work on typical cases.

Kind or not, morally justified or not, voluntary or not, sexual dimorphism is _actually a real thing_. Studying the pages of _Gray's Anatomy_—or [_Wikipedia_](https://en.wikipedia.org/wiki/Sex_differences_in_human_physiology) if you're on a budget—you can absorb all sorts of detailed, _specific_ knowledge of the differences between female and male humans, from the obvious (sex organs, vocal pitch, height, muscle mass, body hair) to the less-obvious-but-well-known (chromosomes, hormones, pelvis shape) to the comparatively obscure (blood pressure! lymphocyte concentrations! gray-matter-to-white-matter ratios in the brain!).

If—[like me](/2017/Dec/theres-a-land-that-i-see-or-the-spirit-of-intervention/)—you're the kind of person who is not necessarily _happy_ about sexual dimorphism, you can always deliberately define your categories in order to minimize it: if there's a large sex difference in some observable measurement, just say you _don't care_ about predicting that particular measurement.

And as long as you're _already_ optimizing your _categories_ for the purpose of assuaging your fear of sexual dimorphism (which is not identical to the purpose of maximizing predictive accuracy and must therefore trade off against it in at least some possible worlds), why not optimize your _hypotheses_ along the same criterion? If there _is_ a large sex difference along some dimension that you have to admit that you care about, you can just say it's due to socialization! Science is difficult enough that no one will ever be able to _prove_ you wrong.

But if you are furthermore an aspiring rationalist with [something to protect](https://www.lesswrong.com/posts/SGR4GxFK7KmW7ckCB/something-to-protect)—if you perceive a duty to see the world as it really is, even when it hurts—_especially_ when it hurts—

[uturus-havers isn't sufficient bc natural categories]

[quote the transhumanism objection]

[I used to do this, too]

Imagine if we applied the same tactics to _other_ standard transhumanist goals—

<p class="flower-break">⁕ ⁕ ⁕</p>

<div class="dialogue">
<p><span class="dialogue-character-label">Alice</span>: Ever since I lost my mother, I knew I could not rest until Death itself was defeated!</p>

<p><span class="dialogue-character-label">Bob</span>: But as long as you remember her, your mother lives on in you!</p>

<p><span class="dialogue-character-label">Alice</span>: I mean, metaphorically yes, but I meant <em>death</em> <a href="https://en.wikipedia.org/wiki/Death">as in, like</a>, the cessation of all biological functions that sustain a living organism.</p>

<p><span class="dialogue-character-label">Bob</span>: Oh, yeah, sorry, I've heard that one, too, though I've yet to find anyone willing to justify it. If you can find anyone explaining why this is a good definition, or even explaining what good properties it has, I'd appreciate it, because I did sincerely put in the effort and—uncharitably, it's as if there's just 'matches historical use' and 'doesn't involve anyone I love being dead'.</p>

<p><span class="dialogue-character-label">Alice</span>: ...</p>
</div>

<p class="flower-break">⁕ ⁕ ⁕</p>

[...]

_Nature to be commanded must be obeyed_.
